当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助:ubuntu下安装NetOp
帖子发表于 : 2007-04-24 1:12 

注册: 2007-04-21 3:48
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
我刚刚用上ubuntu不久,对linux也不熟。现在遇到了这样的情况:客户的服务器安装的是NetOp Host用来远程管理,我在NetOp的主页上下载了它的linux安装版,里面写的是支持Debian的,下载下来是rpm包,带有install.pl安装脚本。我用
代码:
sudo perl install.pl
安装失败,提示
代码:
install_rpm: '/usr/bin/rpm -U NetOpGuest-8.00-2005.062.i386.rpm >/dev/null 2>/dev/null' failed with status 256
Died at install.pl line 612, <STDIN> line 2.

然后我又用
代码:
sudo rpm -ivh NetOpGuest-8.00-2005.062.i386.rpm
,也不成功,提示如下:
代码:
error: 依赖性检测失败:
        ld-linux.so.2 被 NetOpGuest-8.00-2005.062.i386 所需要
        libc.so.6 被 NetOpGuest-8.00-2005.062.i386 所需要
        libdl.so.2 被 NetOpGuest-8.00-2005.062.i386 所需要
        libICE.so.6 被 NetOpGuest-8.00-2005.062.i386 所需要
        libm.so.6 被 NetOpGuest-8.00-2005.062.i386 所需要
        libncurses.so.5 被 NetOpGuest-8.00-2005.062.i386 所需要
        libpam.so.0 被 NetOpGuest-8.00-2005.062.i386 所需要
        libpthread.so.0 被 NetOpGuest-8.00-2005.062.i386 所需要
        libSM.so.6 被 NetOpGuest-8.00-2005.062.i386 所需要
        libstdc++-libc6.2-2.so.3 被 NetOpGuest-8.00-2005.062.i386 所需要
        libX11.so.6 被 NetOpGuest-8.00-2005.062.i386 所需要
        libXext.so.6 被 NetOpGuest-8.00-2005.062.i386 所需要
        libc.so.6(GLIBC_2.0) 被 NetOpGuest-8.00-2005.062.i386 所需要
        libc.so.6(GLIBC_2.1) 被 NetOpGuest-8.00-2005.062.i386 所需要
        libc.so.6(GLIBC_2.1.3) 被 NetOpGuest-8.00-2005.062.i386 所需要
        libc.so.6(GLIBC_2.2) 被 NetOpGuest-8.00-2005.062.i386 所需要
        libdl.so.2(GLIBC_2.0) 被 NetOpGuest-8.00-2005.062.i386 所需要
        libdl.so.2(GLIBC_2.1) 被 NetOpGuest-8.00-2005.062.i386 所需要
        libm.so.6(GLIBC_2.0) 被 NetOpGuest-8.00-2005.062.i386 所需要
        libm.so.6(GLIBC_2.1) 被 NetOpGuest-8.00-2005.062.i386 所需要
        libm.so.6(GLIBC_2.2) 被 NetOpGuest-8.00-2005.062.i386 所需要
        libpthread.so.0(GLIBC_2.0) 被 NetOpGuest-8.00-2005.062.i386 所需要
        libpthread.so.0(GLIBC_2.1) 被 NetOpGuest-8.00-2005.062.i386 所需要
        libpthread.so.0(GLIBC_2.2) 被 NetOpGuest-8.00-2005.062.i386 所需要


之后我又用alien来安装,安装时没有提示,之后运行提示:
代码:
NetOpGuest: error while loading shared libraries: libstdc++-libc6.2-2.so.3: cannot open shared object file: No such file or directory


这里面提到的包我用apt-get都找不到,现在是实在无能为力了,希望能得到各位大虾的帮助,不胜感谢!

ps:NetOp Guest下载地址:http://www.netop.com/netop-1051.htm


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-04-24 19:10 

注册: 2007-04-21 3:48
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
没有人用过吗?


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-05-05 23:58 

注册: 2007-04-21 3:48
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
我再顶一下下~~~


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-07-19 8:29 
头像

注册: 2007-04-20 9:36
帖子: 17
送出感谢: 0 次
接收感谢: 0 次
我也想知道怎么才能装这个...


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 求助:ubuntu下安装NetOp
帖子发表于 : 2008-10-31 11:14 

注册: 2007-08-04 17:03
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
再顶顶,我也想知道这个程序怎么安装上去


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译